{

  "page": {
    "start": {
      "title": "AmBiTo Toolkit",
      "links": {
        "start": {
          "title": "Start"
        },
        "database": {
          "title": "Datenbank"
        },
        "designer": {
          "title": "Designer"
        },
        "service": {
          "title": "Beratung"
        },
        "network": {
          "title": "Netzwerk"
        },
        "contact": {
          "title": "Kontakt"
        }
      }
    },
    "actions": {
      "title": "Recherchieren Sie in allen Biodiversitätsmaßnahmen",
      "intro": "In dieser Datenbank finden Sie die Maßnahmen, die zu Ihrem Betrieb und Ihrer Region passen."
    }
  }

}